@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Regular.woff2') format('woff2'),
         url('../fonts/FiraSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Fira Sans Book';
    src: url('../fonts/FiraSans-Book.woff2') format('woff2'),
         url('../fonts/FiraSans-Book.woff') format('woff');
    font-style: normal;
    font-weight: normal;
    }

@font-face {
    font-family: 'Fira Sans Bold';
    src: url('../fonts/FiraSans-Bold.woff2') format('woff2'),
        url('../fonts/FiraSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
  font-family: 'Fira Sans Semibold';
  src: url('../fonts/FiraSans-SemiBold.woff2') format('woff2'),
      url('../fonts/FiraSans-SemiBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Fira Sans Medium';
  src: url('../fonts/FiraSans-Medium.woff2') format('woff2'),
      url('../fonts/FiraSans-Medium.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

body {
  margin: 0;
  font-family: 'Fira Sans Book';
  line-height: 1.5;
  color: #585858;
  background: #fff;
}
.header-jepfaster{
    background-color: #007e32;
}
.content-logo{
    display: flex;
    justify-content: space-between;
}
.content-logo .header-logo{
    width: 205px;
    display: block;
}
.content-logo .header-logo-pazmino{
    width: 205px;
    display: block;
}

.content-logo .header-logo-responsive{
    display: none;
}  
.footer-jepfaster{
    background-color: #007e32;
}
.content-presentacionjepfaster {
            background-image:  url('../recursos/img-bakcgrund.png');
            background-size: cover;   
            background-position: bottom;
            background-repeat: no-repeat;
            width: 100%;
            height: 65dvh; 
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            color: white;
            text-align: center;
            font-family: Arial, sans-serif;
        }
.content-presentacionjepfaster img{
    width: 80%;
}

.content-presentacionjepfaster-text p{
    background-color: #f39200;
    border-radius: 15px;
    padding: 0.25rem 2rem;
    font-size: 30px;
    font-family: 'Fira Sans Medium';
}
.logo-fomulario {
        width: 23px;
        height: 29px;
        background-image: url('../recursos/logo-formulario.png'); 
        background-size: contain; 
        background-repeat: no-repeat;
        background-position: center;
        display: inline-block;
        vertical-align: middle;   
        margin-right: 8px; 
    }
    .content-formulario{
        width: 100%;
    }
    .content-premios-jepfaster{
        background-color: #f2f2f2;
    }
    .content-premios-jepfaster h2{
        color: #606060;
        font-size: 35px;
    }
    .premios-jepfaster{
        background-color: #ffffff;
        border-radius: 15px;
        padding: 2rem;
    }
    .premios-jepfaster p strong{
        font-family: 'Fira Sans Semibold';
        font-size: 20px;
        color: #606060;
    }
    .premios-jepfaster p{
        font-size: 15px;
        color: #606060;
    }


    .content-premios-img img{
        width: 100%;
    }
    .text-1{
        color: #606060;
        font-size: 18px;
    }
    .text-2{
        color: #606060;
        font-size: 20px;
        margin-top: 1rem;
    }
    .text-2 span{
        font-family: 'Fira Sans Bold';
    }
    .logo-jep img{
        width: 137px;
        height: auto;
    }
    .iconos-redes-jep{
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 11rem;
    }
    .iconos-redes-jep a img{
        width: 30px;
        height: auto;
    }
    .logo-jep{
        display: flex;
        justify-content: center;
        margin: 1rem;
    }
    .footer-jepfaster-iconos{
        display: flex;
    }
    .redes-jep{
        text-align: center
        ;
    }
    .content-feria p{
        font-size: 20px;
        color: #606060;
    }
    .content-feria p span{
        font-family: 'Fira Sans Bold';
    }

.content-text-1{

    text-align: center;
}



.content-text-1 h1{
    font-size: 35px;
    line-height: 37px;
}
.content-text-1 h1 span{
    font-family: 'Fira Sans Bold';
}

.content-text-2{
 background-color: #f8f8f8;
}

.content-text-2 h2{
    color: #007e32;
    font-size: 35px;
    font-family: 'Fira Sans Bold';
    text-align: center;
    margin-bottom: 1.5rem;
    line-height: 37px;
}
.content-text-2 h4{
    color: #585858;
    font-size: 20px;
    text-align: center;
    margin-bottom: 1.5rem;
}

.content-campana-mundialista img{
    width: 70%;
}
.container-premio{
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}
.container-img-boleto{
    display: flex;
    justify-content: center;
}
.container-img-boleto img{
    width: 210px;
    height: auto;
}
.container-premio-tv{
    margin-left: 2rem;
    margin-right: 2rem;
    transition: transform 0.3s ease-in-out; 
    display: block;
}

.container-premio-tv img:hover{
transform: scale(1.1); 
    border-radius: 15px;
}
.container-premio-veh{
    margin-left: 2rem;
    margin-right: 2rem;
    transition: transform 0.3s ease-in-out; 
    display: block;
}

.container-premio-veh img:hover{
    transform: scale(1.1); 
    border-radius: 15px;
}
.button-solicitalo{
    margin-top: 1rem;
}
.button-solicitalo img{
    width: 270px;
    height: auto;
}
.button-solicitalo img{
    cursor: pointer;
}
.modal-title{
    text-align: center;
}
.content-list ul {
    list-style: none; 
    padding-left: 0; 
}

.content-list li {
    position: relative;
    padding-left: 2rem; 
    margin-bottom: 0.5rem;
     font-size: 20px;
     line-height: 24px;
    margin-top: 1rem;
    margin-bottom: 1.5rem;              
}
.content-list li span{
    font-family: 'Fira Sans Bold';
}
.content-list li::before {
    content: url('../recursos/icono-list.svg'); 
    position: absolute;
    left: 0;
    top: 1;
    color: #004a99;
    font-weight: bold;
}
.content-text-3 h2{
    text-align: center;
    font-size: 30px;
    font-family: 'Fira Sans Bold';
}
.content-text-3 p{
    text-align: center;
    font-size: 20px;
    line-height: 24px;
}
.content-text-3 p span{
    font-family: 'Fira Sans Bold';
}
.content-terminos-y-condiciones{
    background-color: #f8f8f8;
}
.button-terminosycondiciones{
    display: flex;
    justify-content: center;
}
.button-terminosycondiciones img{
    width: 270px;
    height: auto;
}
.content-terminos-y-condiciones h3{
    text-align: center;
    font-size: 30px;
    font-family: 'Fira Sans Bold';
    color: #007e32;
}
.content-terminos-y-condiciones p{
    text-align: center;
    font-size: 18px;
    color: #606060;
    line-height: 21px;
}
.text-auto-text{
    width: 50%;
}
.text-auto-img {
    width: 50%;
    display: flex;
    justify-content: center;
}
.text-auto-img img{
    width: 80%;
    height: auto;
}
.text-auto-text h3{
    font-family: 'Fira Sans Bold';
    color: #007e32;
    font-size: 25px;
}

.contenido-premio-auto{
    display: flex;
}
.content-lottiefile{
    display: flex;
    justify-content: center;
}
.formulario-creditos p{
 text-align: center;
 line-height: 22px;
}
.formulario-creditos p span{
    font-family: 'Fira Sans Bold';
}
@media (max-width: 767px) {
.footer-jepfaster-iconos{
        display: block;
    }
    .logo-jep{
        display: flex;
        justify-content: center;
    }
    .iconos-redes-jep{
        margin-right: 0rem;
    }
   .content-logo .header-logo{
    
    display: none;
}

.content-logo .header-logo-responsive{
    width: 100%;
    display: block;
} 
.content-presentacionjepfaster {
            background-image:  url('../recursos/img-bakcgrund.png');
            background-size: cover;   
            background-position: bottom;
            background-repeat: no-repeat;
            width: 100%;
            height: 300px; 
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            color: white;
            text-align: center;
            font-family: Arial, sans-serif;
        }
        .content-feria p{
        font-size: 15px;
        color: #606060;
    }
    .text-2{
        font-size: 15px;
    }
    .text-auto-text{
    width: 100%;
    text-align: center;
}
.text-auto-img {
    width: 100%;
}
    .contenido-premio-auto{
    display: block;
}
.container-premio{
    display: block;
}
.content-logo .header-logo-pazmino{
    display: none;
}
.content-logo{
justify-content: center;
}
.content-logo .header-logo-responsive{
    width: 50%;
}
.button-solicitalo{
    margin-bottom: 2rem;
}
.content-list{
    padding-left: 1rem;
    padding-right: 1rem;
}
.content-list li{
    text-align: justify;
    
}
}